.account-per-activity-area-chart {
    //height: 250px;

    #account-per-activity-area-chart-container {
        height: 100%;
        width: auto;
        margin: 0 auto;
    }

    .loading {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
}

.card{
    background-color:#e4f0f6 !important;
    border: none !important;
}
